{
  "version": "1.0.0",
  "animations": {
    "idle": {
      "file": "../gif/idle.gif",
      "frameWidth": 256,
      "frameHeight": 256,
      "frames": 6,
      "fps": 5.5,
      "loop": true,
      "pivot": { "x": 128, "y": 214 },
      "status": "draft"
    },
    "hop": {
      "file": "../gif/hop.gif",
      "frameWidth": 256,
      "frameHeight": 256,
      "frames": 7,
      "fps": 10,
      "loop": true,
      "pivot": { "x": 128, "y": 214 },
      "status": "draft"
    },
    "land": {
      "file": "../gif/land.gif",
      "frameWidth": 256,
      "frameHeight": 256,
      "frames": 3,
      "fps": 12.5,
      "loop": true,
      "pivot": { "x": 128, "y": 214 },
      "status": "draft"
    },
    "run-side": {
      "file": "run-side.png",
      "frameWidth": 724,
      "frameHeight": 724,
      "frames": 3,
      "fps": 20,
      "loop": true,
      "pivot": { "x": 362, "y": 610 },
      "status": "draft"
    }
  }
}
